recovery:
  state:
    round: 615
    hash: "57496c90ca16eabcf0c4ffec9f33494638109627d42e8b29a79927acf73a22987330453c5094fd5b48830c268308587e"
    timestamp: "2025-09-30T05:50:00.282013617Z"
  bootstrap: null
  package: null
  stream: null
